@charset "utf-8";

.page_shoe_accessory_campaign {
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  background-color: #fff;
  letter-spacing: 0.05em;
  color: #000;
}
.page_shoe_accessory_campaign img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.page_shoe_accessory_campaign .l-section {
  padding: 0 15px;
}
.page_shoe_accessory_campaign h1,
.page_shoe_accessory_campaign h2,
.page_shoe_accessory_campaign h3,
.page_shoe_accessory_campaign p,
.page_shoe_accessory_campaign ul,
.page_shoe_accessory_campaign li {
  margin: 0;
  padding: 0;
}
.page_shoe_accessory_campaign ul {
  list-style: none;
}
#footer_pagetop.block-page-top a {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #ec008c;
}
#footer_pagetop.block-page-top a::after {
  content: "";
  width: 16px;
  height: 16px;
  margin-top: -4px;
  margin-left: -8px;
  border-right: #fff 2px solid;
  border-top: #fff 2px solid;
  display: block;
  background: transparent;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: rotate(-45deg);
}
.page_shoe_accessory_campaign .l-section.sec-mv {
  padding: 0;
}
.page_shoe_accessory_campaign .sec-mv h1 {
  margin: 0;
  line-height: 0;
}
.page_shoe_accessory_campaign .sec-mv img {
  display: block;
  width: 100%;
  height: auto;
}
.page_shoe_accessory_campaign .sec-details {
  margin-top: 41px;
  text-align: center;
}
.page_shoe_accessory_campaign .sec-details .desc-box + .desc-box {
  margin-top: 30px;
}
.page_shoe_accessory_campaign .sec-details .desc-box + .desc-box + .desc-box {
  margin-top: 40px;
}
.page_shoe_accessory_campaign .sec-details .desc-box .sub {
  margin: 0;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
  color: #000;
}
.page_shoe_accessory_campaign .sec-details .desc-box .button {
  margin: 16px 0 0;
}
.page_shoe_accessory_campaign .sec-details .desc-box .button a {
  max-width: 320px;
  height: 50px;
  margin: 0 auto;
  box-sizing: border-box;
  border-radius: 50px;
  background: #000;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.page_shoe_accessory_campaign .sec-details .desc-box .button a::after {
  content: "";
  width: 7px;
  height: 7px;
  border-right: #fff 2px solid;
  border-top: #fff 2px solid;
  display: block;
  position: absolute;
  right: 26px;
  top: calc(50% - 4px);
  transform: rotate(45deg);
  transition: 0.3s;
}
.page_shoe_accessory_campaign .sec-details .desc-box .memo {
  padding: 0 0 0 1em;
  margin: 20px 0 0;
  font-size: 11px;
  font-weight: normal;
  line-height: 1.6;
  letter-spacing: 0.05em;
  text-align: left;
  text-indent: -1em;
  color: #000;
}
.page_shoe_accessory_campaign .sec-menu {
  margin: 40px auto 100px;
}
.page_shoe_accessory_campaign .sec-menu__title {
  margin: 0 0 26px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.page_shoe_accessory_campaign .sec-menu__title::after {
  content: "";
  width: 100%;
  border-top: #231f20 1px solid;
  display: block;
  position: absolute;
  top: calc(50% - 1.5px);
  left: 0;
  right: 0;
}
.page_shoe_accessory_campaign .sec-menu__title span {
  padding: 0 20px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #000;
  display: block;
  background: #fff;
  position: relative;
  z-index: 2;
}
.page_shoe_accessory_campaign .sec-menu__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 20px 26px;
}
.page_shoe_accessory_campaign .sec-menu__item {
  text-align: center;
}
.page_shoe_accessory_campaign .sec-menu__btn {
  width: 100%;
  height: 34px;
  padding: 0 24px;
  box-sizing: border-box;
  border-radius: 100px;
  background-color: #ec008c;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.05em;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.page_shoe_accessory_campaign .sec-menu__btn::after {
  content: "";
  width: 6px;
  height: 6px;
  border-right: #fff 1.5px solid;
  border-top: #fff 1.5px solid;
  display: block;
  position: absolute;
  right: 20px;
  top: calc(50% - 4px);
  transform: rotate(135deg);
  transition: 0.3s;
}
.page_shoe_accessory_campaign .sec-content {
  padding: 40px 20px;
  border: 2px solid #ec0f90;
  border-radius: 4px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.page_shoe_accessory_campaign .content-item {
  margin-bottom: 40px;
  background: #fff;
}
.page_shoe_accessory_campaign .content-item:last-child {
  margin-bottom: 0;
}
.page_shoe_accessory_campaign .content-box + .content-box {
  margin-top: 40px;
}
.page_shoe_accessory_campaign .content-item__sub-title {
  min-height: 46px;
  padding: 9.5px 15px;
  margin: 0 0 25px;
  box-sizing: border-box;
  background-color: #ec008c;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
  display: block;
}
.page_shoe_accessory_campaign .content-item__sub-title .highlight {
  color: #fff100;
}
.page_shoe_accessory_campaign .product-list-wrapper {
  margin-bottom: 20px;
}
.page_shoe_accessory_campaign .product-list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  gap: 20px;
}
.page_shoe_accessory_campaign .product-item a {
  height: 100%;
  color: #000;
  text-decoration: none;
  display: flex;
  flex-direction: column;
}
.page_shoe_accessory_campaign .product-item__image {
  margin-bottom: 10px;
  line-height: 0;
}
.page_shoe_accessory_campaign .product-item__image img {
  display: block;
  width: 100%;
  height: auto;
}
.page_shoe_accessory_campaign .product-item__brand {
  margin: 0 0 5px;
  font-size: 11px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0.05em;
  color: #666;
}
.page_shoe_accessory_campaign .product-item__name {
  margin: 0 0 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0.05em;
  color: #000;
}
.page_shoe_accessory_campaign .product-item__price {
  margin: 8px 0 0;
  margin-top: auto;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.05em;
  color: #000;
}
.page_shoe_accessory_campaign .product-item__price-tax {
  font-size: 11px;
  font-weight: 400;
  color: #666;
}
.page_shoe_accessory_campaign .c-btn-more-wrap .c-btn-more {
  max-width: 320px;
  height: 50px;
  margin: 0 auto;
  box-sizing: border-box;
  border: 1px solid #000;
  border-radius: 100px;
  background-color: #fff;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.page_shoe_accessory_campaign .c-btn-more-wrap .c-btn-more::after {
  content: "";
  width: 7px;
  height: 7px;
  border-right: #000 2px solid;
  border-top: #000 2px solid;
  display: block;
  position: absolute;
  right: 26px;
  top: calc(50% - 4px);
  transform: rotate(45deg);
  transition: 0.3s;
}

/* ==================================================
   SP（max-width: 750px）
================================================== */
@media screen and (max-width: 750px) {
  .page_shoe_accessory_campaign .pc-only {
    display: none;
  }
  .page_shoe_accessory_campaign .sec-details {
    margin-top: 30px;
}
  .page_shoe_accessory_campaign .sec-details .desc-box .sub {
    font-size: clamp(13px, -6.2308px + 5.1282vw, 15px);
  }
    .page_shoe_accessory_campaign .sec-details .desc-box .sub .sp-none{
    display: none;
  }
  .page_shoe_accessory_campaign .sec-details .desc-box .button a {
    max-width: 100%;
  }
  .page_shoe_accessory_campaign .sec-menu__title span {
    padding: 0 15px;
    font-size: 18px;
  }
  .page_shoe_accessory_campaign .sec-details .desc-box + .desc-box {
    margin-top: 15px;
  }
  .page_shoe_accessory_campaign .sec-details .desc-box + .desc-box + .desc-box {
    margin-top: 15px;
  }
  .page_shoe_accessory_campaign .sec-menu__list {
    gap: 12px 10px;
  }
  .page_shoe_accessory_campaign .sec-menu__item {
    flex-basis: calc(50% - 5px);
  }
  .page_shoe_accessory_campaign .sec-menu__btn {
    height: 40px;
    padding: 0 22px;
    font-size: 12px;
    letter-spacing: -0.5px;
  }
  .page_shoe_accessory_campaign .content-item {
    margin-bottom: 60px;
  }
  .page_shoe_accessory_campaign .content-box + .content-box {
    margin-top: 30px;
  }
  .page_shoe_accessory_campaign .content-item__sub-title {
    min-height: 0;
    padding: 10px 6px;
    margin: 0 15px 15px;
    font-size: clamp(14px, 4vw, 18px);
    line-height: 1.6;
  }
  .page_shoe_accessory_campaign .product-list-wrapper {
    padding: 0 15px;
    margin-bottom: 20px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .page_shoe_accessory_campaign .product-list {
    width: auto;
    gap: 15px;
  }
  .page_shoe_accessory_campaign .product-item {
    flex: 0 0 calc((100vw - 25px * 2 - 15px * 1.2) / 2.2);
  }
  .page_shoe_accessory_campaign .product-item a {
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .page_shoe_accessory_campaign .product-item__price {
    margin-top: auto;
  }
  .page_shoe_accessory_campaign .c-btn-more-wrap .c-btn-more {
    max-width: 89.6%;
  }
  .page_shoe_accessory_campaign .sec-content {
    padding: 0 0 60px;
    border: none;
    border-radius: 0;
  }
  .page_shoe_accessory_campaign .sec-menu {
    margin-bottom: 60px;
  }
   .page_shoe_accessory_campaign .sec-details .desc-box .memo {
    font-size: 10px;
  }
}

/* ==================================================
   PC（min-width: 751px）
================================================== */
@media screen and (min-width: 751px) {
  .page_shoe_accessory_campaign .l-section {
    padding: 0;
  }
  .page_shoe_accessory_campaign .sp-only {
    display: none;
  }
  .page_shoe_accessory_campaign .sec-mv {
    max-width: 1000px;
    margin: 0 auto;
  }
  .page_shoe_accessory_campaign .sec-details {
    max-width: 1000px;
    margin: 41px auto 0;
  }
  .page_shoe_accessory_campaign .sec-details .desc-box .memo {
    padding: 0;
    text-align: center;
    text-indent: 0;
  }
  .page_shoe_accessory_campaign .sec-menu {
    max-width: 1000px;
  }
  .page_shoe_accessory_campaign .sec-menu__title span {
    padding: 0 114px;
  }
  .page_shoe_accessory_campaign .sec-menu__item {
    flex-basis: 230px;
  }
  .page_shoe_accessory_campaign .sec-content {
    max-width: 1000px;
    margin: 0 auto 100px;
    padding: 50px 33px;
    box-sizing: border-box;
  }
  .page_shoe_accessory_campaign .product-list {
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 100%;
    gap: 20px;
  }
  .page_shoe_accessory_campaign .product-item {
    width: 170px;
    flex: 0 0 170px;
  }
  .page_shoe_accessory_campaign .product-item__name {
    min-height: 2.8em;
  }
}
